d.redraw(1)

NAME
d.redraw - Redraws the current display frame in the GRASS monitor

KEYWORDS
display

SYNOPSIS
d.redraw
d.redraw help
d.redraw

DESCRIPTION
d.redraw redraws current displayed maps without saving d.save info before d.erase.

SEE ALSO
d.erase, d.rast, d.vect, d.mvmon

AUTHOR
Huidae Cho

Last changed: $Date: 2007/03/08 13:51:30 $

Full index